Results 1 to 2 of 2

Thread: wad manager 1.7 errors

  1. #1

    wad manager 1.7 errors

    i cant get wad manager to install wads.

    i select ios249
    what do i select for nand emulator device?

  2. #2
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,183
    Look at this guide for wad manager. As for nand emulator say no.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •